@charset "utf-8";


#container .basic_table22{margin-top: 25px;}
#container .basic_table22 th,#container .basic_table22 td{padding: 10px 15px;border-bottom: 8px solid #fbfbfb;}
#container .basic_table22 th{background-color: #efe8db;border-right: 1px solid #ffffff;}
#container .basic_table22 td{background-color: #f5f2eb;line-height: 2.0;}
#container form th{letter-spacing: 0;}
#container form th span{letter-spacing: 0;margin-left: 10px;}
#container form textarea{width: 100%;}
#container form .radio-switch,
#container form .check-switch{margin-right: 3px;}

.checkbtn456{background-color: #c29313;color: #ffffff;font-size: 2.3rem;letter-spacing: 0.5em;font-weight: 900;margin: 20px 0 80px 0;padding: 10px;}
.checkbtn456{width: 100%;}

@media screen and (min-width: 769px) {

/*#header nav ul li.nac09 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}*/
.btn_contact753{width: 380px;margin-left: auto;margin-right: auto;}


}
input, select, textarea, button {
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
#container .basic_table22{width: 100%;}

#container .basic_table22,
#container .basic_table22 tbody,
#container .basic_table22 thead,
#container .basic_table22 tr,
#container .basic_table22 td,
#container .basic_table22 th{display: block;}
#container .basic_table22 th{border-bottom: 1px solid #fbfbfb;}
#container .basic_table22 td input,
#container .basic_table22 td select
{margin-bottom: 5px;
}
.p-postal-code{
	width: 30%;
	}	
}

.txt{
	font-size: 1.6rem;
	margin: 50px auto;
	width: 100%;
	text-align: center;
	}

	